.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.991000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.031000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.003000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.991000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.031000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.003000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1e{letter-spacing:-0.729600px;}
.ls19{letter-spacing:-0.640000px;}
.ls1d{letter-spacing:-0.528000px;}
.ls1c{letter-spacing:-0.523200px;}
.ls12{letter-spacing:-0.436000px;}
.lsc{letter-spacing:-0.432000px;}
.ls2c{letter-spacing:-0.424000px;}
.ls2{letter-spacing:-0.412000px;}
.lsa{letter-spacing:-0.396000px;}
.ls5{letter-spacing:-0.392000px;}
.ls7{letter-spacing:-0.388000px;}
.ls4{letter-spacing:-0.384000px;}
.ls8{letter-spacing:-0.380000px;}
.lsf{letter-spacing:-0.376000px;}
.ls14{letter-spacing:-0.372000px;}
.lsb{letter-spacing:-0.368000px;}
.ls6{letter-spacing:-0.364000px;}
.ls9{letter-spacing:-0.356000px;}
.ls13{letter-spacing:-0.352000px;}
.ls1a{letter-spacing:-0.348000px;}
.lsd{letter-spacing:-0.344000px;}
.ls18{letter-spacing:-0.340000px;}
.lse{letter-spacing:-0.336000px;}
.ls15{letter-spacing:-0.328000px;}
.ls28{letter-spacing:-0.240000px;}
.ls0{letter-spacing:-0.172800px;}
.ls11{letter-spacing:-0.104000px;}
.ls1b{letter-spacing:-0.100000px;}
.ls1{letter-spacing:-0.086400px;}
.ls10{letter-spacing:-0.024000px;}
.ls26{letter-spacing:-0.008000px;}
.ls2a{letter-spacing:-0.005600px;}
.ls25{letter-spacing:-0.004000px;}
.ls32{letter-spacing:-0.003600px;}
.ls21{letter-spacing:0.000000px;}
.ls30{letter-spacing:0.003600px;}
.ls23{letter-spacing:0.004000px;}
.ls29{letter-spacing:0.004800px;}
.ls33{letter-spacing:0.007200px;}
.ls27{letter-spacing:0.008000px;}
.ls2f{letter-spacing:0.010800px;}
.ls22{letter-spacing:0.012000px;}
.ls31{letter-spacing:0.014400px;}
.ls16{letter-spacing:0.024000px;}
.ls17{letter-spacing:0.036000px;}
.ls3{letter-spacing:0.056000px;}
.ls24{letter-spacing:0.480000px;}
.ls2b{letter-spacing:0.560000px;}
.ls20{letter-spacing:2.692180px;}
.ls2e{letter-spacing:2.880000px;}
.ls2d{letter-spacing:4.571600px;}
.ls1f{letter-spacing:5.192000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.456000px;}
.ws7{word-spacing:-0.436000px;}
.ws6{word-spacing:-0.424000px;}
.ws5{word-spacing:-0.296000px;}
.ws8{word-spacing:-0.016000px;}
.ws4{word-spacing:0.000000px;}
.ws2{word-spacing:0.012000px;}
.ws1{word-spacing:0.086400px;}
.ws0{word-spacing:0.172800px;}
._2{margin-left:-6.748800px;}
._6{margin-left:-3.451200px;}
._0{margin-left:-2.246400px;}
._1{margin-left:-1.046400px;}
._4{width:1.108000px;}
._3{width:3.031200px;}
._5{width:42.304000px;}
._9{width:123.766400px;}
._7{width:134.400000px;}
._c{width:197.433600px;}
._a{width:203.406400px;}
._8{width:229.006400px;}
._b{width:249.072000px;}
._d{width:260.376000px;}
.fc3{color:rgb(79,76,76);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(221,21,52);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs6{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:53.843600px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.y3f{bottom:0.000000px;}
.y0{bottom:7.810458px;}
.y5e{bottom:30.848183px;}
.y58{bottom:34.090929px;}
.y57{bottom:45.337988px;}
.y5d{bottom:51.142720px;}
.y56{bottom:56.585046px;}
.y5c{bottom:65.204667px;}
.y5b{bottom:79.266615px;}
.y5a{bottom:93.328563px;}
.y59{bottom:107.390510px;}
.y55{bottom:195.139439px;}
.y54{bottom:206.386497px;}
.y53{bottom:217.633556px;}
.y3d{bottom:226.048543px;}
.y52{bottom:228.880615px;}
.y3c{bottom:244.793641px;}
.y51{bottom:257.231170px;}
.y3b{bottom:263.538739px;}
.y4f{bottom:275.976268px;}
.y3a{bottom:282.283837px;}
.y50{bottom:294.721366px;}
.y3e{bottom:302.302196px;}
.y4e{bottom:322.229797px;}
.y4d{bottom:349.738229px;}
.y4c{bottom:349.753850px;}
.y4b{bottom:376.215680px;}
.y49{bottom:385.588229px;}
.y4a{bottom:394.960778px;}
.y48{bottom:421.406987px;}
.y46{bottom:430.779536px;}
.y47{bottom:440.152085px;}
.y45{bottom:466.598294px;}
.y15{bottom:476.373863px;}
.y27{bottom:490.481111px;}
.y44{bottom:502.417052px;}
.y14{bottom:502.929418px;}
.y26{bottom:510.788301px;}
.y34{bottom:516.991366px;}
.y13{bottom:523.236608px;}
.y33{bottom:537.298556px;}
.y25{bottom:537.343856px;}
.y43{bottom:538.860647px;}
.y12{bottom:543.543797px;}
.y32{bottom:557.605745px;}
.y24{bottom:557.651046px;}
.y42{bottom:565.931693px;}
.y11{bottom:570.099353px;}
.y31{bottom:577.912935px;}
.y23{bottom:577.958235px;}
.y10{bottom:590.406542px;}
.y41{bottom:592.629399px;}
.y22{bottom:598.265425px;}
.y30{bottom:604.468490px;}
.y40{bottom:609.499987px;}
.yf{bottom:610.713732px;}
.y21{bottom:618.572614px;}
.y2f{bottom:624.775680px;}
.ye{bottom:631.020922px;}
.y5f{bottom:639.871732px;}
.y2e{bottom:645.082869px;}
.y20{bottom:645.128170px;}
.yd{bottom:651.328111px;}
.y2d{bottom:665.390059px;}
.y1f{bottom:665.435359px;}
.yc{bottom:677.883667px;}
.y1e{bottom:685.742549px;}
.y2c{bottom:691.945614px;}
.yb{bottom:698.190856px;}
.y1d{bottom:706.049739px;}
.y2b{bottom:712.252804px;}
.ya{bottom:718.498046px;}
.y6a{bottom:718.552563px;}
.y2a{bottom:732.559993px;}
.y1c{bottom:732.603732px;}
.y69{bottom:734.171916px;}
.y9{bottom:738.805235px;}
.y68{bottom:749.791269px;}
.y29{bottom:752.865621px;}
.y1b{bottom:752.910922px;}
.y8{bottom:759.112425px;}
.y67{bottom:765.410622px;}
.y28{bottom:773.171248px;}
.y1a{bottom:773.218111px;}
.y7{bottom:779.419614px;}
.y66{bottom:781.029975px;}
.y65{bottom:796.649327px;}
.y6{bottom:799.726804px;}
.y19{bottom:799.773667px;}
.y64{bottom:812.268680px;}
.y5{bottom:820.033993px;}
.y18{bottom:820.080856px;}
.y63{bottom:827.888033px;}
.y4{bottom:840.341183px;}
.y17{bottom:840.388046px;}
.y6b{bottom:849.362261px;}
.y3{bottom:860.648373px;}
.y16{bottom:860.695235px;}
.y38{bottom:888.826785px;}
.y37{bottom:939.593197px;}
.y36{bottom:963.024569px;}
.y35{bottom:986.455942px;}
.y39{bottom:1014.578431px;}
.y61{bottom:1089.486966px;}
.y60{bottom:1113.519745px;}
.y2{bottom:1130.871458px;}
.y62{bottom:1141.462750px;}
.y1{bottom:1164.612009px;}
.hc{height:18.744000px;}
.hd{height:21.868000px;}
.hb{height:26.676000px;}
.h11{height:28.116000px;}
.h4{height:29.640000px;}
.he{height:30.040000px;}
.h5{height:31.240000px;}
.hf{height:32.604000px;}
.h7{height:33.044000px;}
.h9{height:36.624000px;}
.h6{height:37.488000px;}
.h8{height:41.082667px;}
.h3{height:53.352000px;}
.h2{height:71.136000px;}
.h10{height:73.248000px;}
.ha{height:1061.441176px;}
.h1{height:1229.366013px;}
.h0{height:1237.176471px;}
.w1{width:876.333333px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x26{left:70.294118px;}
.x27{left:71.856209px;}
.xa{left:79.666667px;}
.x2{left:84.352941px;}
.x28{left:86.515188px;}
.x8{left:90.698157px;}
.x3{left:112.470588px;}
.x22{left:167.581176px;}
.x12{left:233.921641px;}
.x1f{left:274.629745px;}
.x1e{left:282.408961px;}
.x10{left:285.048895px;}
.x1c{left:302.763013px;}
.xf{left:350.016281px;}
.x5{left:352.282876px;}
.x11{left:354.702556px;}
.x17{left:356.623928px;}
.x29{left:364.128216px;}
.x4{left:380.400523px;}
.x1{left:394.771765px;}
.x20{left:415.249222px;}
.x21{left:416.780072px;}
.xc{left:426.269778px;}
.x14{left:433.822490px;}
.x24{left:441.700118px;}
.xb{left:451.617837px;}
.x19{left:463.252294px;}
.x25{left:469.011725px;}
.x23{left:474.176000px;}
.x13{left:475.624059px;}
.x18{left:480.107261px;}
.x9{left:545.732288px;}
.x1d{left:552.025954px;}
.xe{left:618.018072px;}
.x6{left:620.181569px;}
.x16{left:625.038111px;}
.xd{left:642.817837px;}
.x7{left:648.299216px;}
.x1b{left:654.452294px;}
.x15{left:666.652229px;}
.x1a{left:671.307261px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1e{letter-spacing:-0.622755pt;}
.ls19{letter-spacing:-0.546276pt;}
.ls1d{letter-spacing:-0.450678pt;}
.ls1c{letter-spacing:-0.446581pt;}
.ls12{letter-spacing:-0.372151pt;}
.lsc{letter-spacing:-0.368736pt;}
.ls2c{letter-spacing:-0.361908pt;}
.ls2{letter-spacing:-0.351665pt;}
.lsa{letter-spacing:-0.338008pt;}
.ls5{letter-spacing:-0.334594pt;}
.ls7{letter-spacing:-0.331180pt;}
.ls4{letter-spacing:-0.327766pt;}
.ls8{letter-spacing:-0.324351pt;}
.lsf{letter-spacing:-0.320937pt;}
.ls14{letter-spacing:-0.317523pt;}
.lsb{letter-spacing:-0.314109pt;}
.ls6{letter-spacing:-0.310695pt;}
.ls9{letter-spacing:-0.303866pt;}
.ls13{letter-spacing:-0.300452pt;}
.ls1a{letter-spacing:-0.297038pt;}
.lsd{letter-spacing:-0.293623pt;}
.ls18{letter-spacing:-0.290209pt;}
.lse{letter-spacing:-0.286795pt;}
.ls15{letter-spacing:-0.279967pt;}
.ls28{letter-spacing:-0.204854pt;}
.ls0{letter-spacing:-0.147495pt;}
.ls11{letter-spacing:-0.088770pt;}
.ls1b{letter-spacing:-0.085356pt;}
.ls1{letter-spacing:-0.073747pt;}
.ls10{letter-spacing:-0.020485pt;}
.ls26{letter-spacing:-0.006828pt;}
.ls2a{letter-spacing:-0.004780pt;}
.ls25{letter-spacing:-0.003414pt;}
.ls32{letter-spacing:-0.003073pt;}
.ls21{letter-spacing:0.000000pt;}
.ls30{letter-spacing:0.003073pt;}
.ls23{letter-spacing:0.003414pt;}
.ls29{letter-spacing:0.004097pt;}
.ls33{letter-spacing:0.006146pt;}
.ls27{letter-spacing:0.006828pt;}
.ls2f{letter-spacing:0.009218pt;}
.ls22{letter-spacing:0.010243pt;}
.ls31{letter-spacing:0.012291pt;}
.ls16{letter-spacing:0.020485pt;}
.ls17{letter-spacing:0.030728pt;}
.ls3{letter-spacing:0.047799pt;}
.ls24{letter-spacing:0.409707pt;}
.ls2b{letter-spacing:0.477992pt;}
.ls20{letter-spacing:2.297928pt;}
.ls2e{letter-spacing:2.458243pt;}
.ls2d{letter-spacing:3.902119pt;}
.ls1f{letter-spacing:4.431665pt;}
.ws3{word-spacing:-0.389222pt;}
.ws7{word-spacing:-0.372151pt;}
.ws6{word-spacing:-0.361908pt;}
.ws5{word-spacing:-0.252653pt;}
.ws8{word-spacing:-0.013657pt;}
.ws4{word-spacing:0.000000pt;}
.ws2{word-spacing:0.010243pt;}
.ws1{word-spacing:0.073747pt;}
.ws0{word-spacing:0.147495pt;}
._2{margin-left:-5.760482pt;}
._6{margin-left:-2.945794pt;}
._0{margin-left:-1.917429pt;}
._1{margin-left:-0.893162pt;}
._4{width:0.945741pt;}
._3{width:2.587300pt;}
._5{width:36.108854pt;}
._9{width:105.641613pt;}
._7{width:114.717992pt;}
._c{width:168.520730pt;}
._a{width:173.618852pt;}
._8{width:195.469898pt;}
._b{width:212.597021pt;}
._d{width:222.245623pt;}
.fs7{font-size:20.485356pt;}
.fs8{font-size:23.899582pt;}
.fs6{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs5{font-size:45.958554pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:81.941423pt;}
.y3f{bottom:0.000000pt;}
.y0{bottom:6.666667pt;}
.y5e{bottom:26.330667pt;}
.y58{bottom:29.098533pt;}
.y57{bottom:38.698533pt;}
.y5d{bottom:43.653200pt;}
.y56{bottom:48.298533pt;}
.y5c{bottom:55.655867pt;}
.y5b{bottom:67.658533pt;}
.y5a{bottom:79.661200pt;}
.y59{bottom:91.663867pt;}
.y55{bottom:166.562533pt;}
.y54{bottom:176.162533pt;}
.y53{bottom:185.762533pt;}
.y3d{bottom:192.945200pt;}
.y52{bottom:195.362533pt;}
.y3c{bottom:208.945200pt;}
.y51{bottom:219.561333pt;}
.y3b{bottom:224.945200pt;}
.y4f{bottom:235.561333pt;}
.y3a{bottom:240.945200pt;}
.y50{bottom:251.561333pt;}
.y3e{bottom:258.032000pt;}
.y4e{bottom:275.041333pt;}
.y4d{bottom:298.521333pt;}
.y4c{bottom:298.534667pt;}
.y4b{bottom:321.121333pt;}
.y49{bottom:329.121333pt;}
.y4a{bottom:337.121333pt;}
.y48{bottom:359.694667pt;}
.y46{bottom:367.694667pt;}
.y47{bottom:375.694667pt;}
.y45{bottom:398.268000pt;}
.y15{bottom:406.612000pt;}
.y27{bottom:418.653333pt;}
.y44{bottom:428.841333pt;}
.y14{bottom:429.278667pt;}
.y26{bottom:435.986667pt;}
.y34{bottom:441.281333pt;}
.y13{bottom:446.612000pt;}
.y33{bottom:458.614667pt;}
.y25{bottom:458.653333pt;}
.y43{bottom:459.948000pt;}
.y12{bottom:463.945333pt;}
.y32{bottom:475.948000pt;}
.y24{bottom:475.986667pt;}
.y42{bottom:483.054667pt;}
.y11{bottom:486.612000pt;}
.y31{bottom:493.281333pt;}
.y23{bottom:493.320000pt;}
.y10{bottom:503.945333pt;}
.y41{bottom:505.842667pt;}
.y22{bottom:510.653333pt;}
.y30{bottom:515.948000pt;}
.y40{bottom:520.242667pt;}
.yf{bottom:521.278667pt;}
.y21{bottom:527.986667pt;}
.y2f{bottom:533.281333pt;}
.ye{bottom:538.612000pt;}
.y5f{bottom:546.166667pt;}
.y2e{bottom:550.614667pt;}
.y20{bottom:550.653333pt;}
.yd{bottom:555.945333pt;}
.y2d{bottom:567.948000pt;}
.y1f{bottom:567.986667pt;}
.yc{bottom:578.612000pt;}
.y1e{bottom:585.320000pt;}
.y2c{bottom:590.614667pt;}
.yb{bottom:595.945333pt;}
.y1d{bottom:602.653333pt;}
.y2b{bottom:607.948000pt;}
.ya{bottom:613.278667pt;}
.y6a{bottom:613.325200pt;}
.y2a{bottom:625.281333pt;}
.y1c{bottom:625.318667pt;}
.y69{bottom:626.657200pt;}
.y9{bottom:630.612000pt;}
.y68{bottom:639.989200pt;}
.y29{bottom:642.613333pt;}
.y1b{bottom:642.652000pt;}
.y8{bottom:647.945333pt;}
.y67{bottom:653.321200pt;}
.y28{bottom:659.945333pt;}
.y1a{bottom:659.985333pt;}
.y7{bottom:665.278667pt;}
.y66{bottom:666.653200pt;}
.y65{bottom:679.985200pt;}
.y6{bottom:682.612000pt;}
.y19{bottom:682.652000pt;}
.y64{bottom:693.317200pt;}
.y5{bottom:699.945333pt;}
.y18{bottom:699.985333pt;}
.y63{bottom:706.649200pt;}
.y4{bottom:717.278667pt;}
.y17{bottom:717.318667pt;}
.y6b{bottom:724.978667pt;}
.y3{bottom:734.612000pt;}
.y16{bottom:734.652000pt;}
.y38{bottom:758.663867pt;}
.y37{bottom:801.995867pt;}
.y36{bottom:821.995867pt;}
.y35{bottom:841.995867pt;}
.y39{bottom:866.000000pt;}
.y61{bottom:929.938665pt;}
.y60{bottom:950.452000pt;}
.y2{bottom:965.262667pt;}
.y62{bottom:974.302933pt;}
.y1{bottom:994.062133pt;}
.hc{height:15.999063pt;}
.hd{height:18.665573pt;}
.hb{height:22.769473pt;}
.h11{height:23.998594pt;}
.h4{height:25.299414pt;}
.he{height:25.640837pt;}
.h5{height:26.665105pt;}
.hf{height:27.829356pt;}
.h7{height:28.204921pt;}
.h9{height:31.260653pt;}
.h6{height:31.998126pt;}
.h8{height:35.066377pt;}
.h3{height:45.538946pt;}
.h2{height:60.718594pt;}
.h10{height:62.521305pt;}
.ha{height:906.000000pt;}
.h1{height:1049.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:748.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x26{left:60.000000pt;}
.x27{left:61.333333pt;}
.xa{left:68.000000pt;}
.x2{left:72.000000pt;}
.x28{left:73.845600pt;}
.x8{left:77.416000pt;}
.x3{left:96.000000pt;}
.x22{left:143.040000pt;}
.x12{left:199.665333pt;}
.x1f{left:234.412000pt;}
.x1e{left:241.052000pt;}
.x10{left:243.305333pt;}
.x1c{left:258.425333pt;}
.xf{left:298.758667pt;}
.x5{left:300.693333pt;}
.x11{left:302.758667pt;}
.x17{left:304.398667pt;}
.x29{left:310.804000pt;}
.x4{left:324.693333pt;}
.x1{left:336.960000pt;}
.x20{left:354.438667pt;}
.x21{left:355.745333pt;}
.xc{left:363.845333pt;}
.x14{left:370.292000pt;}
.x24{left:377.016000pt;}
.xb{left:385.481333pt;}
.x19{left:395.412000pt;}
.x25{left:400.328000pt;}
.x23{left:404.736000pt;}
.x13{left:405.972000pt;}
.x18{left:409.798667pt;}
.x9{left:465.813333pt;}
.x1d{left:471.185333pt;}
.xe{left:527.513333pt;}
.x6{left:529.360000pt;}
.x16{left:533.505333pt;}
.xd{left:548.681333pt;}
.x7{left:553.360000pt;}
.x1b{left:558.612000pt;}
.x15{left:569.025333pt;}
.x1a{left:572.998667pt;}
}
